Subject: Re: off request
From: Subir Chakma <[email-masked]>
To: Binod Joshi <[email-masked]>
Cc: "E. Ganin" <[email-masked]>
Date: Tue, 30 Apr 2013 12:49:08 +0530 (IST)

Hi Binod, I am not sure if Ganin replied to you. Please get this approved beforehand from Saurabh Sir. Thanks. 

Rgds Subir 

----- Original Message ----- 
From: "Binod Joshi" <[email-masked]> 
To: "E. Ganin" <[email-masked]> 
Cc: "subir" <[email-masked]> 
Sent: Sunday, April 28, 2013 3:47:01 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: off request 

Hi Sir, 

I request you to please provide me three consecutive days off in the month of July(i.e 15,16 and 17 july).Also I am requesting you to provide me the morning shift on 14 july as I have to catched train at night on 14 july for Punjab.The reason behind this is that I have to go to punjab to collect my certificate and also there is some paper work left for me in the college which can take upto 3 days.I do not need any off in the beginning of the month nor at the end of the month.It is very urgent for me to go as I am already late in receiveing my certificate. So I am informing you before two months so that you can do the needful changes.I hope that my request will be accepted. 

with regards, 

Binod Joshi